.at-membership {
    position: relative;
    overflow: hidden;
}

@media screen and (min-width: 720px) {
    .at-membership__inner {
        direction: rtl;
    }

    .at-membership__inner > * {
        direction: ltr;
    }
}

.at-membership__content {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 3em 0 2em;
}

.at-membership__imageContainer {
    margin-bottom: 3em;
}

.at-membership__image {
    display: block;
    margin: 0;
}

@media only screen and (min-width: 720px) {
    .at-membership__content {
        display: inline-block;
        width: calc(66.6666% - 20px);
        margin: 3em 0;
        vertical-align: middle;
    }

    .at-membership__imageContainer {
        overflow: hidden;
        display: inline-block;
        width: calc(33.3334% - 20px);
        margin-top: 3em;
        margin-right: 40px;
        vertical-align: middle;
    }
}

@media only screen and (min-width: 1300px) {
    .at-membership__imageContainer {
        width: calc(33.3334% + 50px);
        margin-left: -70px;
    }
}

.at-membership__title {
    color: #4a4a4a;
}
